<div class="col-xs-12 col-md-4 full-height no-padding">
  <div class="toolbar top">
    <a class="js-link-back btn pull-left" href="#">
      <span class="reneco reneco-back"></span>
      &nbsp;
      <span data-i18n="button.back">Back</span>
    </a>

    <% if (typeof(uiTabs) !== 'undefined') { %>
    <ul class="js-nav-tabs nav nav-tabs pull-right modal-visible">
      <% _.each(uiTabs, function(uiTab, index){ %>
      <li id="<%= uiTab.name %>" class="tab-ele <%= (index == 0)? 'active' : '' %>">
        <a class="tab-link"><%= uiTab.label %></a>
      </li>
      <% }); %>
    </ul>
    <% } %>
  </div>

  <div class="crop2 clearfix flex-column no-padding">
    <%  if (label === 'individuals') { %>
    <div class="height-padding col">
      <div class="col-md-6">
        <label>From date (history): </label>
        <div class="js-datetimepicker-history input-group date">
          <span class="input-group-addon">
            <span class="reneco-calendar reneco"></span>
          </span>
          <input class="js-date-history form-control" type="text" />
        </div>
      </div>
      <div class="col-md-6">
        <label>All (history): </label>
        <input class="js-checkbox-history form-control" type="checkbox" />
      </div>
    </div>
    <% } %>

    <div class="js-filters clearfix full-height flex1 overflow-auto height-padding full-width bottom-padding"></div>
  </div>

  <div class="toolbar bottom">
    <button class="js-btn-clear btn pull-left">Clear</button>
    <button class="js-btn-filter btn btn-success pull-right">
      <span class="reneco reneco-search"></span>
      &nbsp;Search
    </button>
  </div>
</div>

<div class="col-xs-12 col-md-8 full-height dark no-padding">
  <div class="toolbar top">
    <legend class="pull-left text-right">Total <%= label %> : <span class="js-grid-total-records"></span></legend>
    <div class="clearfix pull-right">
      <select class="js-page-size form-control">
        <option value="" disabled selected>rows per page</option>
        <option value="20">20</option>
        <option value="50">50</option>
        <option value="200">200</option>
        <option value="500">500</option>
        <option value="1000">1000</option>
      </select>
    </div>

    <%  if (typeof(displayMap) !== 'undefined') { %>
    <div class="pull-right">
      <button class="js-btn-panel btn btn-success active ">
        <span class="reneco reneco-sites_list"></span>
        &nbsp;Grid
      </button>
      <button class="js-btn-panel btn btn-success">
        <span class="reneco reneco-map"></span>
        &nbsp;Map
      </button>
    </div>
    <% } %>
  </div>


  <div class="crop2 oh no-padding">
    <div class="js-rg-grid col-xs-12 no-padding dyn-panel full-height active"></div>
    <div id="map" class="js-map-pannel col-xs-12 no-padding dyn-panel"></div>
  </div>

  <div class="toolbar bottom">
    <button class="js-btn-export btn btn-success pull-left">
      <span class="reneco reneco-export"></span>
      &nbsp;Export data
    </button>
      <% if (typeof(disabledNew)=== 'undefined' && typeof(availableOptions) === 'undefined') { %>
      <a href="#<%= type %>/new" class="<%=authorisationLvl.create_new %> js-acl js-link-new btn btn-success pull-right">
        <span class="reneco reneco-entrykey"></span>
        &nbsp;
        New <%= single %>
      </a>
      <% } else if(typeof(disabledNew)=== 'undefined'){ %>
      <button class="<%=authorisationLvl.create_new %> js-acl js-btn-new btn btn-success pull-right">
        <span class="reneco reneco-entrykey"></span>
        &nbsp;
        New <%= single %>
      </button>
      <% } %>

  </div>
</div>